{
  "variables" : [ {
    "name" : "DB_PERSON_HOST",
    "value" : "10.10.30.118",
    "description" : ""
  }, {
    "name" : "DB_PERSON_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_PERSON_NAME",
    "value" : "ervu_person_registry",
    "description" : ""
  }, {
    "name" : "DB_PERSON_USERNAME",
    "value" : "ervu_person_registry",
    "description" : ""
  }, {
    "name" : "DB_PERSON_PASSWORD",
    "value" : "ervu_person_registry",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_HOST",
    "value" : "10.10.31.119",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_NAME",
    "value" : "ervu-dashboard-test",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_USERNAME",
    "value" : "ervu-dashboard",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_PASSWORD",
    "value" : "ervu-dashboard",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_HOST",
    "value" : "10.65.244.45",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_PORT",
    "value" : "6432",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_NAME",
    "value" : "ervu_appeal_document",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_USERNAME",
    "value" : "readonly",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_PASSWORD",
    "value" : "readonly",
    "description" : ""
  }, {
    "name" : "DB_DECISION_HOST",
    "value" : "10.65.244.45",
    "description" : ""
  }, {
    "name" : "DB_DECISION_PORT",
    "value" : "6432",
    "description" : ""
  }, {
    "name" : "DB_DECISION_NAME",
    "value" : "ervu_decision_document",
    "description" : ""
  }, {
    "name" : "DB_DECISION_USERNAME",
    "value" : "readonly",
    "description" : ""
  }, {
    "name" : "DB_DECISION_PASSWORD",
    "value" : "readonly",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_HOST",
    "value" : "10.10.31.119",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_NAME",
    "value" : "ervu_subpoena_registry",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_USERNAME",
    "value" : "ervu-dashboard",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_PASSWORD",
    "value" : "ervu-dashboard",
    "description" : ""
  } ]
}